/* =============================== Large Desktop (1200px – 1500px) =============================== */
@media (min-width: 1561px){
.music-play-img{position:relative; left:7%;}	
}

@media (min-width: 1501px) and (max-width: 1610px) {
	.container{max-width: 92%;}
    .works-wrp .container{max-width: 92%;}
    footer .container{max-width: 92%;}
	.media-wrp .media-grid{gap:48px;}
	.media-wrp .media-grid .progress{--size: 285px;}
	.media-wrp .media-grid .progress .detail h3{font-size:27px;}
	.media-wrp .media-grid .progress .detail{padding:70px 50px 0 50px;}
	.media-wrp .media-grid .progress .detail p{font-size: 18px; line-height: 25px;}
}
@media (min-width: 1200px) and (max-width: 1560px) {
    .container{max-width: 92%;}
    .works-wrp .container{max-width: 92%;}
    footer .container{max-width: 92%;}

    .btn-primary{font-size: 16px;line-height: 24px;min-width: unset;}
    .btn-secondary{font-size: 16px;line-height: 24px;min-width: unset;}

    header{padding: 16px 0;}
    .navbar .navbar-brand img{height: 80px;}
	.navbar .navbar-brand img{position: relative; left: -5px;}
    .navbar .navbar-nav{gap: 25px;}
    .navbar .navbar-nav .nav-link{font-size: 16px;}
    .navbar .navbar-nav .nav-link.btn-book{font-size: 16px;}
    
    
    .hero-wrp .hero-detail h1{font-size: 50px;line-height: 60px;margin: 0 0 24px;}
    .hero-wrp .hero-detail .btn-group{gap: 16px;}

    .about-wrp .about-info-block{padding: 40px;border-radius: 24px;margin-bottom: 40px;margin-top: -84px;}
    .about-wrp .about-info-block .about-box h3{font-size: 45px;line-height: normal;}
    .about-wrp .about-info-block .about-box p{font-size: 20px;line-height: normal;}
    .about-wrp .about-info-block .about-box h4{font-size: 32px;line-height: 40px; margin-top:10px;}

    .about-wrp .about-block .about-detail h2{font-size: 26px;line-height: 32px;margin: 0 0 10px;}
    .about-wrp .about-block .about-detail p{font-size: 16px;line-height: 24px;margin: 0 0 30px;}
    .about-wrp .about-block .about-detail ul li{font-size: 16px;line-height: 24px;}
    .about-wrp .about-block .about-detail ul{gap: 20px;}

    .advertisers-wrp .advertiser-detail h6,.retailer-wrp .retailer-block .retailer-detail h6{font-size: 18px;padding: 3px 20px;margin: 0 0 10px;line-height: 33px;
	padding: 0;
    line-height: 39px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:171px;
	}
    .advertisers-wrp .advertiser-detail h2,.retailer-wrp .retailer-block .retailer-detail h2{font-size: 26px;line-height: 34px;}
	.retailer-wrp .retailer-block .retailer-detail h2 {max-width:240px;}
    .advertisers-wrp .advertiser-detail p,.retailer-wrp .retailer-block .retailer-detail p{font-size: 18px;line-height: 28px;}
	.retailer-wrp .retailer-block .retailer-detail p{max-width:70%;}
    .advertisers-wrp .advertiser-detail h2{max-width:350px;}
	.advertisers-wrp .advertiser-detail p{max-width:60%;}
    .retailer-wrp .retailer-gallery ul{flex-wrap: wrap;margin: 0 -10px;gap: 0;}
    .retailer-wrp .retailer-gallery ul li:first-child,
    .retailer-wrp .retailer-gallery ul li:nth-child(4),.retailer-wrp .retailer-gallery ul li:nth-child(5),.retailer-wrp .retailer-gallery ul li:nth-child(6),
    .retailer-wrp .retailer-gallery ul li:nth-child(3),.retailer-wrp .retailer-gallery ul li:nth-child(2),.retailer-wrp .retailer-gallery ul li{width:20%;padding: 0 10px;}
	.box-img{height:auto;}
	.retailer-wrp .retailer-gallery .gallery-box .detail h3{font-size:30px; line-height: normal;}
	.retailer-wrp .retailer-gallery .gallery-box .detail p{font-size: 16px; line-height: 25px;}
    .retailer-wrp .retailer-gallery .gallery-box1,.retailer-wrp .retailer-gallery .gallery-box2{width: 100%;margin: 20px 0 0;}
    .retailer-block{margin: 0 0 50px;}

    .retailer-wrp .retailer-info h4{font-size: 32px;line-height: 42px;margin: 0 auto 40px;}
    .works-wrp .work-block{padding: 50px 50px;}
    .works-wrp .work-block .work-grid{gap: 45px;}
    .works-wrp .work-block .work-detail h2,.works-wrp .work-block .work-detail h3{font-size: 30px;line-height: 38px;}
    .works-wrp .work-block .work-box h4{font-size: 30px;}
    .works-wrp .work-block .work-box p{font-size: 18px;line-height: 26px;}
	
	.music-play-img{position:relative; left:7%;}
    .music-play-wrp{padding: 50px 0 100px;}
    .music-play-wrp .container{position: relative;z-index: 1}
    .music-play-wrp h2{font-size: 30px;line-height: 40px;}

    .advertiser-gallery h6{font-size: 24px;line-height: 34px;margin: 0 0 35px;}
    .advertiser-gallery ul{flex-wrap: wrap;margin: 0 -10px;gap: 0;}
    .advertiser-gallery ul li:first-child,
    .advertiser-gallery ul li:nth-child(4),.advertiser-gallery ul li:nth-child(5),.advertiser-gallery ul li:nth-child(6),
    .advertiser-gallery ul li:nth-child(3),.advertiser-gallery ul li:nth-child(2),.advertiser-gallery ul li{width:20%;padding: 0 10px;}
	.advertiser-gallery ul li:nth-child(4){width:40%;}
    .retailer-wrp .retailer-gallery .gallery-box1,.retailer-wrp .retailer-gallery .gallery-box2{width: 100%;margin: 20px 0 0;}
    .advertiser-gallery .gallery-box .box-img img{width: 100%;}
    .advertiser-gallery .gallery-box .detail h3{font-size: 32px;line-height: 40px;}
    .advertiser-gallery .gallery-box .detail p{font-size: 18px;line-height: 26px;}
    .advertiser-gallery ul li:nth-child(4) .gallery-box2,.advertiser-gallery ul li:nth-child(4) .gallery-box1{margin: 0px 0 0;}
    .advertiser-gallery .gallery-box .detail{padding: 15px;}
    .advertiser-gallery .gallery-box .box-img img{border-radius: 15px;height: 100%;object-fit: cover;}
    .box-img{height: 100%;}

    .advertiser-work h2{font-size: 30px;margin: 0 0 30px;}
    .advertiser-work .work-box h6{font-size: 20px;}
    .advertiser-work .work-box .box-icon{margin: 0 0 15px;}
    .advertiser-about-block .about-image .advertiser-work-img{max-width:45%;bottom: 30%;}
    .advertiser-about-block .about-info{padding: 0;}
    .advertiser-about-block .about-info h2{font-size: 28px;line-height: 36px;}
    .advertiser-about-block .about-info p{font-size: 16px;line-height: 24px; max-width: 80%;}

    .advertisers-wrp .advertiser-info h4{font-size: 30px;line-height: 40px;}
    .media-wrp .media-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap:45px;
        position: relative;
    }
	.media-wrp .media-grid .progress .detail{padding: 0px 40px 0 40px; justify-content: center;}
    .media-wrp .media-grid .progress {
        --size: 100%	;
        --thickness: 15px;
    }
	.media-wrp .media-grid .progress .detail h3{font-size:30px; line-height:normal;}
    .media-wrp .media-grid .progress .detail p{font-size: 20px;line-height: normal;}
    .media-wrp .media-grid .media-txt{left: -50px; bottom:-100px;}
	.tipping-point-wrp .row{align-items: center;}
	.tipping-point-wrp .tipping-titlebar img{max-width:60%;}
    .tipping-point-wrp .tipping-titlebar h2{font-size: 30px;line-height: 40px;}
    .tipping-point-wrp .tipping-titlebar p{font-size: 18px;line-height: 28px; max-width: 80%;}
    .tipping-point-wrp .tipping-titlebar h3{font-size: 30px;line-height: 40px;margin: 30px 0;}

    .tipping-point-wrp .tipping-block{gap: 100px;}
    .tipping-point-wrp .tipping-block p{font-size: 18px;line-height: 26px; max-width: 90%;}
    .tipping-point-wrp{padding: 0 0 45px;}
    .case-study-wrp .case-study-block{border-radius: 30px;padding: 35px;}
    .case-study-wrp .case-study-block .case-study-detail h2{font-size: 30px;line-height: 36px;margin: 0 0 25px;}
    .case-study-wrp .case-study-block .case-block .case-box h3{font-size: 40px;}
    .case-study-wrp .case-study-block .case-block .case-box p{font-size: 18px;line-height: 26px;}

    .blog-wrp .titlebar h2{font-size: 30px;line-height: 40px;margin: 0 0 30px;}
    .blog-wrp .blog-grid{gap: 30px;}
    .blog-wrp .blog-grid .blog-box .box-img img{border-radius: 15px;}
    .blog-wrp .blog-grid .blog-box .blog-detail h3,.blog-wrp .blog-grid .blog-box .blog-detail h3 a{font-size: 26px;line-height: 34px; min-height: 68px;}
    .blog-wrp .blog-grid .blog-box .blog-detail p{font-size: 18px;line-height: 26px;}
    .blog-wrp .btn-read{font-size: 20px;}
    .blog-wrp{padding: 0 0 50px;}

    .contact-wrp{padding: 70px 0;}
    .contact-wrp .contact-block .contact-detail h2{font-size: 28px;margin: 0 0 30px;}
    .contact-wrp .contact-block .contact-detail ul li{font-size: 20px;line-height: 30px;}

    footer{padding: 40px 0;}

    .music-play-img .card-img1{max-width: 600px;}
    .music-play-img .card-img1 img{max-width: 100%;}
    .music-play-img .card-img1 .detail{top: 0;padding: 24px;}
    .music-play-img .card-img2{max-width: 600px;}
    .music-play-img .card-img2 img{max-width: 100%;}
    .music-play-img .card-img2 .detail{padding: 50px 50px 0 50px;}
    .music-play-img .card-img2 .detail .speaker-img{max-width: 120px;bottom: -20px;}

    .advertiser-work .advertiser-work-info{max-width: 900px;gap: 40px;}
    .advertiser-about-block .about-image .advertiser-work-img{height: auto;}
    .advertiser-about-block .about-image .advertiser-work-img{margin: 0 auto;}
    .advertiser-about-block .about-image .advertiser-work-img .detail h3{font-size: 26px;line-height: normal;}
	.advertiser-about-block .about-image .advertiser-work-img .detail ul {
    padding-left: 30px;
    margin: 0 0 14px;
}
    .advertiser-about-block .about-image .advertiser-work-img .detail ul li{font-size: 19px;line-height:34px;}
    .advertiser-about-block .about-image .advertiser-work-img{padding: 15px;width: 180px;height: auto;}
    .advertiser-about-block .about-image .advertiser-work-img .detail img{max-width: 50px;}
    .case-study-wrp .case-study-block .case-study-img .detail{padding: 0 9% 40px;}
	.case-study-wrp .case-study-block .case-study-img img{max-width:100%;}
    .case-study-wrp .case-study-block .case-study-img .detail p{font-size: 0.9rem;line-height: normal;}
    .advertiser-about-block .about-image .advertiser-work-img {
		padding: 25px 60px;
        width: 350px;
        height: 328px;
        max-width: unset;
        bottom: 80%;
	}
	
	.contact-wrp .contact-block form button, .contact-wrp .contact-block form .wpcf7-submit{font-size: 18px;
	min-width: 100px;
    line-height: 35px;
    height: 35px;}
}   
/* =============================== Small Desktop / Laptop (992px – 1199px) =============================== */
@media (min-width: 992px) and (max-width: 1199px) {
    .container{max-width: 92%;}
    .works-wrp .container{max-width: 92%;}
    footer .container{max-width: 92%;}

    .btn-primary{font-size: 16px;line-height: 24px;min-width: unset;}
    .btn-secondary{font-size: 16px;line-height: 24px;min-width: unset;}

    header{padding: 16px 0;}
    .navbar .navbar-brand img{height: 80px;}
	.navbar .navbar-brand img{position: relative; left: -5px;}
    .navbar .navbar-nav{gap: 25px;}
    .navbar .navbar-nav .nav-link{font-size: 16px;}
    .navbar .navbar-nav .nav-link.btn-book{font-size: 16px;}
    
    
    .hero-wrp .hero-detail h1{font-size: 50px;line-height: 60px;margin: 0 0 24px;}
    .hero-wrp .hero-detail .btn-group{gap: 16px;}

    .about-wrp .about-info-block{padding: 40px;border-radius: 24px;margin-bottom: 40px;margin-top: -84px;}
    .about-wrp .about-info-block .about-box h3{font-size: 32px;line-height: 40px;}
    .about-wrp .about-info-block .about-box p{font-size: 16px;line-height: 24px;}
    .about-wrp .about-info-block .about-box h4{font-size: 26px;line-height: 38px;}

    .about-wrp .about-block .about-detail h2{font-size: 26px;line-height: 32px;margin: 0 0 10px;}
    .about-wrp .about-block .about-detail p{font-size: 16px;line-height: 24px;margin: 0 0 30px;}
    .about-wrp .about-block .about-detail ul li{font-size: 16px;line-height: 24px;}
    .about-wrp .about-block .about-detail ul{gap: 20px;}

    .advertisers-wrp .advertiser-detail h6,.retailer-wrp .retailer-block .retailer-detail h6{font-size: 18px;padding: 3px 20px;margin: 0 0 10px;line-height: 33px;
	padding: 0;
    line-height: 39px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:171px;
	}
    .advertisers-wrp .advertiser-detail h2,.retailer-wrp .retailer-block .retailer-detail h2{font-size: 26px;line-height: 34px;}
	    .advertisers-wrp .advertiser-detail h2{max-width:352px;}
		.retailer-wrp .retailer-block .retailer-detail h2 {max-width:220px;}
    .advertisers-wrp .advertiser-detail p,.retailer-wrp .retailer-block .retailer-detail p{font-size: 18px;line-height: 28px;}
    .retailer-wrp .retailer-gallery ul{flex-wrap: wrap;margin: 0 -10px;gap: 0;}
    .retailer-wrp .retailer-gallery ul li:first-child,
    .retailer-wrp .retailer-gallery ul li:nth-child(4),.retailer-wrp .retailer-gallery ul li:nth-child(5),.retailer-wrp .retailer-gallery ul li:nth-child(6),
    .retailer-wrp .retailer-gallery ul li:nth-child(3),.retailer-wrp .retailer-gallery ul li:nth-child(2),.retailer-wrp .retailer-gallery ul li{width:20%;padding: 0 10px;}
	.retailer-wrp .retailer-gallery .gallery-box .detail{padding:25px 20px;}
	.retailer-wrp .retailer-gallery .gallery-box .detail h3{font-size:20px; line-height:normal;}
	.retailer-wrp .retailer-gallery .gallery-box .detail p{font-size: 14px; line-height: normal;}
    .retailer-wrp .retailer-gallery .gallery-box1,.retailer-wrp .retailer-gallery .gallery-box2{width: 100%;margin: 20px 0 0;}
    .retailer-block{margin: 0 0 50px;}
	.music-play-shape1{max-width:40%;}
	.music-play-shape2{max-width:40%;}
	

    .retailer-wrp .retailer-info h4{font-size: 26px;line-height: 38px;margin: 0 auto 40px;}
    .works-wrp .work-block{padding: 50px 50px;}
    .works-wrp .work-block .work-grid{gap: 45px;}
    .works-wrp .work-block .work-detail h2,.works-wrp .work-block .work-detail h3{font-size: 30px;line-height: 38px;}
    .works-wrp .work-block .work-box h4{font-size: 30px;}
    .works-wrp .work-block .work-box p{font-size: 18px;line-height: 26px;}

    .music-play-wrp{padding: 50px 0 100px;}
    .music-play-wrp .container{position: relative;z-index: 1}
    .music-play-wrp h2{font-size: 30px;line-height: 40px;}

    .advertiser-gallery h6{font-size: 24px;line-height: 34px;margin: 0 0 35px;}
    .advertiser-gallery ul{flex-wrap: wrap;margin: 0 -10px;gap: 0;}
    .advertiser-gallery ul li:first-child,
    .advertiser-gallery ul li:nth-child(4),.advertiser-gallery ul li:nth-child(5),.advertiser-gallery ul li:nth-child(6),
    .advertiser-gallery ul li:nth-child(3),.advertiser-gallery ul li:nth-child(2),.advertiser-gallery ul li{width:20%;padding: 0 10px;}
	.advertiser-gallery ul li:nth-child(4){width:40%;}
	.advertiser-gallery .gallery-box .detail{padding:25px 20px;}
	.advertiser-gallery .gallery-box .detail h3{font-size:20px; line-height:normal;}
	.advertiser-gallery .gallery-box .detail p{font-size: 14px; line-height: normal;}
    .retailer-wrp .retailer-gallery .gallery-box1,.retailer-wrp .retailer-gallery .gallery-box2{width: 100%;margin: 20px 0 0;}
    .advertiser-gallery .gallery-box .box-img img{width: 100%;}
    .advertiser-gallery .gallery-box .detail h3{font-size: 32px;line-height: 40px;}
    .advertiser-gallery .gallery-box .detail p{font-size: 18px;line-height: 26px;}
    .advertiser-gallery ul li:nth-child(4) .gallery-box2,.advertiser-gallery ul li:nth-child(4) .gallery-box1{margin: 0px 0 0;}
    .advertiser-gallery .gallery-box .detail{padding: 15px;}
    .advertiser-gallery .gallery-box .box-img img{border-radius: 15px;height: 100%;object-fit: cover;}
    .box-img{height: 100%;}

    .advertiser-work h2{font-size: 30px;margin: 0 0 30px;}
    .advertiser-work .work-box h6{font-size: 20px;}
    .advertiser-work .work-box .box-icon{margin: 0 0 15px;}
    .advertiser-about-block .about-image .advertiser-work-img{max-width:45%;bottom: 30%;}
    .advertiser-about-block .about-info{padding: 0;}
    .advertiser-about-block .about-info h2{font-size: 28px;line-height: 36px;}
    .advertiser-about-block .about-info p{font-size: 16px;line-height: 24px;}

    .advertisers-wrp .advertiser-info h4{font-size: 24px;line-height: normal;}
    .media-wrp .media-grid {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap:20px;
        position: relative;
    }
    .media-wrp .media-grid .progress {
        --size: 200px;
        --thickness: 15px;
    }
	.media-wrp .media-grid .progress .detail{ justify-content: center; text-align: center; padding: 0 40px;}
	.media-wrp .media-grid .progress .detail h3{margin: 0 auto 0px;
        font-size: 20px;
        line-height: normal;}
    .media-wrp .media-grid .progress .detail p{font-size: 14px;line-height: normal;}
    .media-wrp .media-grid .media-txt{left: -40px;
        bottom: -70px;
        max-width: 600px;} 

    .tipping-point-wrp .tipping-titlebar h2{font-size: 30px;line-height: 40px;}
    .tipping-point-wrp .tipping-titlebar p{font-size: 14px;
        line-height: normal;}
    .tipping-point-wrp .tipping-titlebar h3{font-size: 30px;line-height: 40px;margin: 30px 0;}

    .tipping-point-wrp .tipping-block{gap: 50px;}
    .tipping-point-wrp .tipping-block p{font-size: 18px;line-height: 26px;}
    .tipping-point-wrp{padding: 0 0 45px;}
    .case-study-wrp .case-study-block{border-radius: 30px;padding: 35px;}
    .case-study-wrp .case-study-block .case-study-detail h2{font-size: 30px;line-height: 36px;margin: 0 0 25px;}
    .case-study-wrp .case-study-block .case-block .case-box h3{font-size: 40px;}
    .case-study-wrp .case-study-block .case-block .case-box p{font-size: 18px;line-height: 26px;}

    .blog-wrp .titlebar h2{font-size: 30px;line-height: 40px;margin: 0 0 30px;}
    .blog-wrp .blog-grid{gap: 30px;}
    .blog-wrp .blog-grid .blog-box .box-img img{border-radius: 15px;}
    .blog-wrp .blog-grid .blog-box .blog-detail h3,.blog-wrp .blog-grid .blog-box .blog-detail h3 a{font-size: 26px;line-height: 34px; min-height: 68px;} 
    .blog-wrp .blog-grid .blog-box .blog-detail p{font-size: 18px;line-height: 26px;min-height: 79px;}
    .blog-wrp .btn-read{font-size: 20px;}
    .blog-wrp{padding: 0 0 50px;}

    .contact-wrp{padding: 70px 0;}
    .contact-wrp .contact-block .contact-detail h2{font-size: 28px;margin: 0 0 30px;}
    .contact-wrp .contact-block .contact-detail ul li{font-size: 20px;line-height: 30px;}

    footer{padding: 40px 0;}

    .music-play-img{display: table;margin: 0 auto;}
    .music-play-img .card-img1{max-width: 400px;}
    .music-play-img .card-img1 img{max-width: 100%;}
    .music-play-img .card-img1 .detail{top: 0;padding: 15px;}
    .music-play-img .card-img1 .detail img{max-width: 100%;margin: 0 0 20px;}
    .music-play-img .card-img1 .detail h3{padding: 0;font-size: 24px;line-height: 32px;max-width: 80%;}
    
    .music-play-img .card-img2 {max-width: 430px;margin: -100px 0 0 300px;}
    .music-play-img .card-img2 img{max-width: 100%;}
    .music-play-img .card-img1 .detail .arrow-img {right: 70px;bottom: 0px;width: 120px;}
    .music-play-img .card-img2 .detail{padding: 20px 20px 0 40px;}
    .music-play-img .card-img2 .detail h4{font-size: 18px;line-height: 26px;}
    .music-play-img .card-img2 .detail ul li{font-size: 16px;line-height: 26px;}
    .music-play-img .card-img2 .detail h5{font-size: 18px;line-height: 26px;}
    .music-play-img .card-img2 .detail .speaker-img{max-width: 100px;bottom: -10px;}

    .advertiser-about-block .about-image .advertiser-work-img{height: auto;}
    .advertiser-about-block .about-image .advertiser-work-img{margin: 0 auto;}
    .advertiser-about-block .about-image .advertiser-work-img .detail h3{font-size: 16px;line-height: 24px;}
    .advertiser-about-block .about-image .advertiser-work-img .detail ul li{font-size: 12px;line-height:20px;}
    .advertiser-about-block .about-image .advertiser-work-img{padding: 15px;width: 180px;height: auto;}
    .advertiser-about-block .about-image .advertiser-work-img .detail img{max-width: 50px;}
    .case-study-wrp .case-study-block .case-study-img .detail{padding: 0 6% 30px;}
    .case-study-wrp .case-study-block .case-study-img .detail p{font-size: 0.8rem;line-height: normal;}
}
@media (max-width:1024px){
.hero-wrp{min-height:60vh;}
.media-wrp .media-grid .progress .detail{padding: 0px 40px 0 40px; justify-content: center; text-align: center;}
.media-wrp .media-grid .progress .detail h3{margin: 0 auto 5px; text-align: center;}
.contact-wrp .contact-block form button, .contact-wrp .contact-block form .wpcf7-submit{min-width: 95px; line-height: 40px; font-size:16px; height:40px;}
}

/* =============================== Tablet (768px – 991px) =============================== */
@media (min-width: 768px) and (max-width: 991px) {
    .container{max-width: 740px;}
    .works-wrp .container{max-width: 740px;}
    footer .container{max-width: 740px;}

    .col-md-4{width: 100%;}
    .col-md-6{width: 100%;}

    .btn-primary{font-size: 16px;line-height: 24px;min-width: unset;}
    .btn-secondary{font-size: 16px;line-height: 24px;min-width: unset;}

    header{padding: 16px 0;}
    .navbar .navbar-brand{position: relative;z-index: 9;}
    .navbar .navbar-brand img{height: 50px;}
    .navbar .navbar-toggler{display: block;}
    .navbar .navbar-nav{position: fixed;right: -100%;top: 0;bottom: 0;background-color: #ffffff;width: 100%;padding: 100px 20px 40px;flex-flow: column;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;gap: 20px;}
    .navbar .navbar-nav .nav-link{color: #000;font-size: 18px;}
    .navbar .navbar-nav .nav-link.btn-book{margin: 0;background-color: #5aa5a0;color: #fff;padding: 8px 24px;font-size: 18px;display: table;}
    .navbar-nav.show{right: 0;}

    .hero-wrp{padding: 200px 0; min-height: 500px;}
    .hero-wrp .hero-detail h1{font-size: 40px;line-height: normal;margin: 0 0 20px;}
    .hero-wrp .hero-detail .btn-group{gap: 16px;}

    .about-wrp .about-info-block{padding: 20px;border-radius: 20px;}
    .about-wrp .about-info-block .row{row-gap: 24px;}
    .about-wrp .about-info-block .row .col-md-4{width: 50%;}
    .about-wrp .about-info-block .row .col-md-4:last-child {width: 100%;}
    .about-wrp .about-info-block .row .col-md-4:last-child .about-box p{text-align: center;}
    .about-wrp .about-info-block .row .col-md-4:last-child .about-box h4{text-align: center;}
    .about-wrp .about-info-block .about-box h3{font-size: 40px;line-height: 42px;}
    .about-wrp .about-info-block .about-box p{font-size: 18px;line-height: 24px;}
    .about-wrp .about-info-block .about-box p br{display: none;}
    .about-wrp .about-info-block .about-box h4{font-size: 32px;line-height: 42px;}

    .about-wrp .about-block .row{row-gap: 30px;}
    .about-wrp .about-block .about-detail h2{font-size: 30px;line-height: 36px;margin: 0 0 15px;}
    .about-wrp .about-block .about-detail p{font-size: 16px;line-height: 24px;margin: 0 0 40px;}
    .about-wrp .about-block .about-detail ul li{max-width: 100%;font-size: 18px;line-height: 24px;}
    .about-wrp .about-block .about-detail ul li .box-icon{height: 32px;width: 32px;min-width: 32px;margin: 0 0 10px;}
    
    .retailer-wrp .retailer-block .retailer-detail h6{font-size: 16px;line-height: 24px;margin: 0 0 15px;padding: 6px 20px 8px;
	padding: 0;
    line-height: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:135px;
	}
    .retailer-wrp .retailer-block .retailer-detail h2{font-size: 26px;line-height: 32px;margin: 0 0 10px;}
    .retailer-wrp .retailer-block .retailer-detail p{font-size: 16px;line-height: 24px;}
    .retailer-wrp .retailer-block .retailer-img img{border-radius: 16px;}

    .retailer-wrp .retailer-gallery ul{gap: 0;padding: 40px 0 0;margin: 0 -10px;flex-wrap: wrap;row-gap: 20px;}
    .retailer-wrp .retailer-gallery ul li{padding: 0 10px!important;width: 50%;}
    .retailer-wrp .retailer-gallery ul li.mbl-show{display: block;}
    .retailer-wrp .retailer-gallery .gallery-box1{width: 100%;}
    .retailer-wrp .retailer-gallery .gallery-box2{display: none;}
    .retailer-wrp .retailer-gallery .gallery-box .box-img{height: 200px;}
    .retailer-wrp .retailer-gallery .gallery-box .box-img img{height: 100%;object-fit: cover;border-radius: 10px;}
    .retailer-wrp .retailer-gallery .gallery-box .detail{padding: 20px;}
    .retailer-wrp .retailer-gallery .gallery-box .detail h3{font-size: 32px;line-height: normal;margin: 0 0 5px;}
    .retailer-wrp .retailer-gallery .gallery-box .detail p{font-size: 22px;line-height: normal;}

    .retailer-wrp .retailer-info{padding: 40px 0 0;}
    .retailer-wrp .retailer-info h4{font-size: 24px;line-height: 32px;margin: 0 0 20px;}
    .retailer-wrp .retailer-info h4 br{display: none;}

    .works-wrp .work-block{padding: 20px;border-radius: 15px;}
    .works-wrp .work-block .row{row-gap: 20px;}
    .works-wrp .work-block .col-md-8{width: 100%;}
    .works-wrp .work-block .col-md-4{width: 100%;}
    .works-wrp .work-block .work-detail h2,.works-wrp .work-block .work-detail h3{font-size:28px;line-height: 35px;margin: 0 0 24px;}
	.works-wrp .work-block .work-detail h2{margin:0px;}
    .works-wrp .work-block .work-grid{grid-template-columns: repeat(2, 1fr);gap: 20px;}
    .works-wrp .work-block .work-box h4{font-size: 28px;line-height: 32px;}
    .works-wrp .work-block .work-box p{font-size: 18px;line-height: 24px;}

    .music-play-wrp{padding: 80px 0;}
    .music-play-wrp h2{font-size:28px;line-height: 35px;margin: 0 0 24px;}
    .music-play-shape1{max-width: 100px;left: 7%;bottom: 20%;}
    .music-play-shape2{max-width: 200px;}

    .advertisers-wrp .row .col-md-6{width: 50%;}
    .advertisers-wrp .advertiser-detail h6{font-size: 14px;line-height: 22px;margin: 0 0 15px;padding: 6px 15px 8px;
	padding: 0;
    line-height: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:135px;
	}
    .advertisers-wrp .advertiser-detail h2{font-size: 26px;line-height: 32px;}
    .advertisers-wrp .advertiser-detail p{font-size: 15px;line-height: 23px;}
    .advertisers-wrp .advertiser-img img{border-radius: 16px;}
    .advertiser-gallery h6{font-size: 16px;line-height: 24px;}
    .advertiser-gallery h6 br{display: none;}

    .advertiser-gallery ul{flex-wrap: wrap;padding: 40px 0 0;margin: 0 -15px;gap: 0;row-gap: 20px;}
    .advertiser-gallery ul li{padding: 0 10px !important;width: 50%;}
    .advertiser-gallery .gallery-box .box-img{height: 200px;}
    .advertiser-gallery .gallery-box .box-img img{height: 100%;object-fit: cover;border-radius: 10px;width: 100%;}
    .advertiser-gallery .gallery-box .detail{padding: 20px;}
    .advertiser-gallery .gallery-box .detail h3{font-size: 32px;line-height: normal;margin: 0 0 5px;}
    .advertiser-gallery .gallery-box .detail p{font-size: 22px;line-height: normal;}
    .advertiser-gallery ul li:nth-child(4){display: none;}
    .advertiser-gallery ul li.mbl-show{display: block;}

    .advertisers-wrp{padding: 80px 0 60px;}
    .advertiser-work{padding: 20px 0 60px;}
    .advertiser-work h2{font-size: 32px;margin: 0 0 20px;}
    .advertiser-work .advertiser-work-info{max-width: 540px;grid-template-columns: repeat(2, 1fr);gap: 24px;}
    .advertiser-work .work-box .box-icon{height: 40px;width: 40px;margin: 0 0 15px;}
    .advertiser-work .work-box h6{font-size: 16px;line-height: 24px;}
    .advertiser-about-block .about-image .advertiser-work-img{max-width: 220px;}

    .advertiser-about-block .about-image .advertiser-about-img{border-radius: 16px;}
    .advertiser-about-block .about-info{padding: 0;}
    .advertiser-about-block .about-info h2{font-size: 26px;line-height: 32px;margin: 0 0 20px;}
    .advertiser-about-block .about-info p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}

    .advertisers-wrp .advertiser-info{padding: 40px 0 0;}
    .advertisers-wrp .advertiser-info h4{font-size: 24px;line-height: 32px;}
    .advertisers-wrp .advertiser-info h4 br{display: none;}

    .media-wrp .media-grid .media-txt{display: none;}
    .media-wrp .media-grid{grid-template-columns: repeat(2, 1fr);gap: 30px;}
    .media-wrp .media-grid .progress{margin: 0 auto;--size:280px}
    .media-wrp .media-grid .progress .detail{text-align: center; justify-content: center; padding: 0 40px;}
    .media-wrp .media-grid .progress .detail h3{margin: 0 auto;font-size: 22px;}
    .media-wrp .media-grid .progress .detail p{font-size: 16px;line-height: 24px;}
    .media-wrp .btn-secondary{margin: 40px auto 0;}

    .tipping-point-wrp{padding: 0 0 40px;}
    .tipping-point-wrp .tipping-titlebar h2{font-size: 26px;line-height: 32px;}
    .tipping-point-wrp .tipping-titlebar p{font-size: 16px;line-height: 24px;}
    .tipping-point-wrp .tipping-titlebar h3{font-size: 24px;line-height: 30px;margin: 15px 0 30px;}
    .tipping-point-wrp .tipping-titlebar .row{align-items: center;}
    .tipping-point-wrp .tipping-titlebar .col-md-6{width: 50%;}
    .tipping-point-wrp .tipping-block{grid-template-columns: repeat(3, 1fr);gap: 20px;}
    .tipping-point-wrp .tipping-block p{font-size: 16px;line-height: 24px;}

    .case-study-wrp .case-study-block{padding: 20px;border-radius: 15px;}
    .case-study-wrp .case-study-block .row{row-gap: 30px;}
    .case-study-wrp .case-study-block .col-md-7{width: 100%;}
    .case-study-wrp .case-study-block .col-md-5{width: 100%;}
    .case-study-wrp .case-study-block .case-study-detail h2{font-size: 28px;line-height: 38px;margin: 0 0 20px;}
    .case-study-wrp .case-study-block .case-block{grid-template-columns: repeat(4, 1fr);gap: 20px;}
    .case-study-wrp .case-study-block .case-block .case-box h3{font-size: 28px;line-height: 32px;}
    .case-study-wrp .case-study-block .case-block .case-box p{font-size: 16px;line-height: 20px;}

    .blog-wrp .titlebar h2{font-size: 28px;line-height: 38px;margin: 0 0 20px;}
    .blog-wrp .blog-grid{grid-template-columns: repeat(2, 1fr);gap: 20px;}
    .blog-wrp .blog-grid .blog-box .box-img{margin: 0 0 16px;}
    .blog-wrp .blog-grid .blog-box .box-img img{border-radius: 16px;}
    .blog-wrp .blog-grid .blog-box .blog-detail h3,.blog-wrp .blog-grid .blog-box .blog-detail h3 a{font-size: 20px;line-height: 30px;margin: 0 0 10px; min-height: 60px;}
    .blog-wrp .blog-grid .blog-box .blog-detail p{font-size: 16px;line-height: 24px;margin: 0 0 10px;}
    .blog-wrp .btn-read{font-size: 20px;}

    .contact-wrp{padding: 60px 0;}
    .contact-wrp .contact-block .col-md-6{width: 50%;}
    .contact-wrp .contact-block .contact-detail h2{font-size: 28px;margin: 0 0 20px;line-height: 32px;}
    .contact-wrp .contact-block .contact-detail ul li{font-size: 16px;line-height: 24px;margin: 0 0 16px;}
    .contact-wrp .contact-block form{padding: 0;}
    .contact-wrp .contact-block form .form-group {margin: 0 0 20px;}
    .contact-wrp .contact-block form .form-group .form-control{font-size: 16px;line-height: 24px;padding: 0 0 10px;}

    footer{padding: 40px 0;}
    footer .col-md-8{width: 50%;}
    footer .col-md-2{width: 25%;}
    footer .quicklink ul li a{font-size: 16px;line-height: 30px;}

    .music-play-img .card-img1{max-width: 400px;}
    .music-play-img .card-img1 img{max-width: 100%;}
    .music-play-img .card-img1 .detail{top: 0;padding: 15px;}
    .music-play-img .card-img1 .detail img{max-width: 100%;margin: 0 0 20px;}
    .music-play-img .card-img1 .detail h3{padding: 0;font-size: 24px;line-height: 32px;max-width: 80%;}
    
    .music-play-img .card-img2 {max-width: 430px;margin: -100px 0 0 300px;}
    .music-play-img .card-img2 img{max-width: 100%;}
    .music-play-img .card-img1 .detail .arrow-img {right: 70px;bottom: 0px;width: 120px;}
    .music-play-img .card-img2 .detail{padding: 20px 20px 0 40px;}
    .music-play-img .card-img2 .detail h4{font-size: 18px;line-height: 26px;}
    .music-play-img .card-img2 .detail ul li{font-size: 16px;line-height: 26px;}
    .music-play-img .card-img2 .detail h5{font-size: 18px;line-height: 26px;}
    .music-play-img .card-img2 .detail .speaker-img{max-width: 100px;bottom: -10px;}

    .advertiser-about-block .about-image .advertiser-work-img{height: auto;}
    .advertiser-about-block .about-image .advertiser-work-img{margin: 0 auto;}
    .advertiser-about-block .about-image .advertiser-work-img .detail h3{font-size: 20px;line-height: 30px;}
    .advertiser-about-block .about-image .advertiser-work-img .detail ul li{font-size: 16px;line-height: 24px;}
    .advertiser-about-block .about-image .advertiser-work-img{padding: 15px;}
    .advertiser-about-block .about-image .advertiser-work-img .detail img{max-width: 65px;}
    .case-study-wrp .case-study-block .case-study-img .detail{padding: 0 50px 70px;}
    .case-study-wrp .case-study-block .case-study-img .detail p{font-size: 1rem; line-height: normal;}
	.case-study-wrp .case-study-block .case-study-img{margin-right: auto;}
}


/* =============================== Mobile (0px – 767px) =============================== */
@media (max-width: 767px) {
    .container{max-width: 540px;}
    .works-wrp .container{max-width: 540px;}
    footer .container{max-width: 540px;}
    body.add-fix{height: 100%;overflow: hidden;}

    .col-md-4{width: 100%;}
    .col-md-6{width: 100%;}

    .btn-primary{font-size: 16px;line-height: 24px;min-width: unset;}
    .btn-secondary{font-size: 16px;line-height: 24px;min-width: unset;}

    header{padding: 16px 0;}
    .navbar .navbar-brand{position: relative;z-index: 9; order: 2;}
    .navbar .navbar-brand img{height: 50px;}
    .navbar .navbar-toggler{display: block;}
    .navbar .navbar-nav{position: fixed;right: -100%;top: 0;bottom: 0;background-color: #ffffff;width: 100%;padding: 100px 20px 40px;flex-flow: column;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;gap: 20px;}
    .navbar .navbar-nav .nav-link{color: #000;font-size: 18px;}
    .navbar .navbar-nav .nav-link.btn-book{margin: 0;background-color: #5aa5a0;color: #fff;padding: 8px 24px;font-size: 18px;display: table;}
    .navbar-nav.show{right: 0;}
	body.add-fix .navbar{min-height:50px;}
	body.add-fix .navbar .navbar-brand{display:none;}
    
    .hero-wrp{padding: 200px 0;}
    .hero-wrp .hero-detail h1{font-size: 32px;line-height: normal;margin: 0 0 20px;}
    .hero-wrp .hero-detail .btn-group{gap: 16px;}

    .about-wrp .about-info-block{padding: 20px;border-radius: 20px;}
    .about-wrp .about-info-block .row{row-gap: 24px;}
    .about-wrp .about-info-block .about-box h3{font-size: 40px;line-height: 42px;}
    .about-wrp .about-info-block .about-box p{font-size: 18px;line-height: 24px;}
    .about-wrp .about-info-block .about-box p br{display: none;}
    .about-wrp .about-info-block .about-box h4{font-size: 32px;line-height: 42px; margin-top: 20px;}

    .about-wrp .about-block .row{row-gap: 30px;}
    .about-wrp .about-block .about-detail h2{font-size: 30px;line-height: 36px;margin: 0 0 15px;}
    .about-wrp .about-block .about-detail p{font-size: 16px;line-height: 24px;margin: 0 0 40px;}
    .about-wrp .about-block .about-detail ul{flex-wrap: wrap;gap: 0;}
    .about-wrp .about-block .about-detail ul li{max-width: 100%;font-size: 18px;line-height: 24px;width: 100%;display: flex;align-items: center;gap: 15px;border-bottom: 1px solid #7875766e;padding: 15px 0;}
    .about-wrp .about-block .about-detail ul li .box-icon{height: 40px;width: 40px;min-width: 40px;margin: 0;}
    
    .retailer-wrp .retailer-block .row{row-gap: 30px;}
    .retailer-wrp .retailer-block .col-md-5{width: 100%;}
    .retailer-wrp .retailer-block .col-md-7{width: 100%;}
    .retailer-wrp .retailer-block .retailer-detail h6{font-size: 16px;line-height: 24px;margin: 0 0 20px;padding: 6px 20px 8px;
	padding: 0;
    line-height: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:135px;
	}
    .retailer-wrp .retailer-block .retailer-detail h2{font-size: 32px;line-height: 40px;}
    .retailer-wrp .retailer-block .retailer-detail p{font-size: 16px;line-height: 24px;}
    .retailer-wrp .retailer-block .retailer-img img{border-radius: 16px;}

    .retailer-wrp .retailer-gallery ul{flex-flow: column;gap: 30px;padding: 20px;
	border-radius: 15px;
        background: white;
        margin-top: 20px;
	}
    .retailer-wrp .retailer-gallery ul li{padding: 0 !important;width: 100%;}
    .retailer-wrp .retailer-gallery .gallery-box1{width: 100%;}
    .retailer-wrp .retailer-gallery .gallery-box2{width: 100%;margin: 0;margin: 15px 0 0;}
    .retailer-wrp .retailer-gallery .gallery-box .box-img{height: 150px; display: none;}
    .retailer-wrp .retailer-gallery .gallery-box .box-img img{height: auto;
        object-fit: cover;
        border-radius: 10px;
        max-width: 100%;
        max-height: 100%;
        object-position: top;
        width: 100%;}
    .retailer-wrp .retailer-gallery .gallery-box .detail{padding: 20px;position: relative; padding: 0;}
    .retailer-wrp .retailer-gallery .gallery-box .detail h3{font-size: 32px;line-height: normal;margin: 0 0 5px; color: #5aa5a0;}
    .retailer-wrp .retailer-gallery .gallery-box .detail p{font-size: 22px;line-height: normal; color:#787576;}

    .retailer-wrp .retailer-info{padding: 40px 0 0;}
    .retailer-wrp .retailer-info h4{font-size: 24px;line-height: 32px;margin: 0 0 20px;}
    .retailer-wrp .retailer-info h4 br{display: none;}

    .works-wrp .work-block{padding: 20px;border-radius: 15px;}
    .works-wrp .work-block .row{row-gap: 20px;}
    .works-wrp .work-block .col-md-8{width: 100%;}
    .works-wrp .work-block .col-md-4{width: 100%;}
    .works-wrp .work-block .work-detail h2,.works-wrp .work-block .work-detail h3{font-size:28px;line-height: 35px;margin: 0 0 24px;}
	.works-wrp .work-block .work-detail h2{margin:0px;}
    .works-wrp .work-block .work-grid{grid-template-columns: repeat(1, 1fr);gap: 20px;}
    .works-wrp .work-block .work-box h4{font-size: 28px;line-height: 32px;}
    .works-wrp .work-block .work-box p{font-size: 18px;line-height: 24px;}

    .music-play-wrp{padding: 30px 0 60px;}
    .music-play-wrp h2{font-size:28px;line-height: 35px;margin: 0 0 24px;}
    .music-play-shape1{max-width: 100px;left: 7%;bottom: 20%;}
    .music-play-shape2{max-width: 200px;}

    .advertisers-wrp .row{flex-flow: column-reverse;row-gap: 20px;}
    .advertisers-wrp .advertiser-detail h6{font-size: 16px;line-height: 24px;margin: 0 0 20px;padding: 6px 20px 8px;
	padding: 0;
    line-height: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
	width:135px;
	}
    .advertisers-wrp .advertiser-detail h2{font-size: 32px;line-height: 40px;}
    .advertisers-wrp .advertiser-detail p{font-size: 16px;line-height: 24px;}
    .advertisers-wrp .advertiser-img img{border-radius: 16px;}
    .advertiser-gallery h6{font-size: 16px;line-height: 24px;}
    .advertiser-gallery h6 br{display: none;}

    .advertiser-gallery ul{flex-flow: column;gap: 30px;padding: 40px 0 0;
	padding: 20px;
	border-radius: 15px;
        background: white;
        margin-top: 20px;
	}
    .advertiser-gallery ul li{padding: 0 !important;width: 100%;}
    .advertiser-gallery .gallery-box .box-img{height: 150px; display: none;}
    .advertiser-gallery .gallery-box .box-img img{height: auto;
        object-fit: cover;
        border-radius: 10px;
        max-width: 100%;
        max-height: 100%;
        object-position: top;
        width: 100%;}
    .advertiser-gallery .gallery-box .detail{padding: 20px; position: relative; padding: 0;}
    .advertiser-gallery .gallery-box .detail h3{font-size: 32px;line-height: normal;margin: 0 0 5px; color: #5aa5a0;}
    .advertiser-gallery .gallery-box .detail p{font-size: 22px;line-height: normal; color:#787576;}
    .advertiser-gallery ul li:nth-child(4){width: 100%;grid-template-columns: repeat(1, 1fr);gap: 20px;}
    .advertiser-gallery ul li:nth-child(4) .gallery-box1{margin: 0;}
    .advertiser-gallery ul li:nth-child(4) .gallery-box2{margin: 0;}
    .advertiser-gallery ul li:nth-child(4) .gallery-box3{margin: 0;}

    .advertisers-wrp{padding: 80px 0 60px;}
    .advertiser-work{padding: 20px 0    ;}
    .advertiser-work h2{font-size: 32px;margin: 0 0 20px;}
    .advertiser-work .advertiser-work-info{max-width: 100%;grid-template-columns: repeat(2, 1fr);gap: 15px;}
    .advertiser-work .work-box .box-icon{height: 40px;width: 40px;margin: 0 0 15px;}
    .advertiser-work .work-box h6{font-size: 16px;line-height: 24px;}
    .advertiser-about-block .about-image .advertiser-work-img{position: relative;bottom: 0;right: 0;margin: 0 0 60px;}

    .advertiser-about-block .about-image .advertiser-about-img{border-radius: 16px;}
    .advertiser-about-block .about-info{padding: 0;}
    .advertiser-about-block .about-info h2{font-size: 26px;line-height: 32px;margin: 0 0 20px;}
    .advertiser-about-block .about-info p{font-size: 16px;line-height: 24px;margin: 0 0 20px;}

    .advertisers-wrp .advertiser-info{padding: 40px 0 0;}
    .advertisers-wrp .advertiser-info h4{font-size: 24px;line-height: 32px;}
    .advertisers-wrp .advertiser-info h4 br{display: none;}

    .media-wrp .media-grid .media-txt{display: none;}
    .media-wrp .media-grid{grid-template-columns: repeat(1, 1fr);gap: 25px;}
    .media-wrp .media-grid .progress{margin: 0 auto;--size:280px}
    .media-wrp .media-grid .progress .detail{text-align: center; padding: 0px 45px; justify-content: center;}
    .media-wrp .media-grid .progress .detail h3{margin: 0 auto;font-size: 22px; }
    .media-wrp .media-grid .progress .detail p{font-size: 16px;line-height: 24px;}
    .media-wrp .btn-secondary{margin: 40px auto 0;}

    .tipping-point-wrp{padding: 0 0 40px;}
    .tipping-point-wrp .tipping-titlebar h2{font-size: 26px;line-height: 32px;}
    .tipping-point-wrp .tipping-titlebar p{font-size: 16px;line-height: 24px;}
    .tipping-point-wrp .tipping-titlebar h3{font-size: 24px;line-height: 30px;margin: 15px 0 30px;}
    .tipping-point-wrp .tipping-block{grid-template-columns: repeat(1, 1fr);gap: 20px;}
    .tipping-point-wrp .tipping-block p{font-size: 16px;line-height: 24px;}

    .case-study-wrp .case-study-block{padding: 20px;border-radius: 15px;}
    .case-study-wrp .case-study-block .row{row-gap: 30px;}
    .case-study-wrp .case-study-block .col-md-7{width: 100%;}
    .case-study-wrp .case-study-block .col-md-5{width: 100%;}
    .case-study-wrp .case-study-block .case-study-detail h2{font-size: 28px;line-height: 38px;margin: 0 0 20px;}
    .case-study-wrp .case-study-block .case-block{grid-template-columns: repeat(1, 1fr);gap: 20px;}
    .case-study-wrp .case-study-block .case-block .case-box h3{font-size: 38px;line-height: 42px;}
    .case-study-wrp .case-study-block .case-block .case-box p{font-size: 18px;line-height: 24px;}
	.case-study-wrp{padding:0 0 40px;}

    .blog-wrp .titlebar h2{font-size: 28px;line-height: 38px;margin: 0 0 20px;}
    .blog-wrp .blog-grid{grid-template-columns: repeat(1, 1fr);gap: 30px; margin: 0 0 30px;}
    .blog-wrp .blog-grid .blog-box .box-img{margin: 0 0 16px; height: auto;}
    .blog-wrp .blog-grid .blog-box .box-img img{border-radius: 16px;}
    .blog-wrp .blog-grid .blog-box .blog-detail h3,.blog-wrp .blog-grid .blog-box .blog-detail h3 a{font-size: 20px;line-height: 30px;margin: 0 0 10px; min-height: auto;}
    .blog-wrp .blog-grid .blog-box .blog-detail p{font-size: 16px;line-height: 24px;margin: 0 0 10px; min-height: auto;}
    .blog-wrp .btn-read{font-size: 20px;}
	.blog-wrp{padding:0 0 60px;}

    .contact-wrp{padding: 60px 0;}
    .contact-wrp .row{row-gap: 40px;}
    .contact-wrp .contact-block .contact-detail h2{font-size: 28px;margin: 0 0 20px;line-height: 32px;}
    .contact-wrp .contact-block .contact-detail ul li{font-size: 16px;line-height: 24px;margin: 0 0 16px;}
    .contact-wrp .contact-block form{padding: 0;}
    .contact-wrp .contact-block form .form-group {margin: 0 0 20px;}
    .contact-wrp .contact-block form .form-group .form-control{font-size: 16px;line-height: 24px;padding: 0 0 10px;}

    footer{padding: 40px 0;}
    footer .row{row-gap: 30px;align-items: flex-start;}
    footer .col-md-8{width: 100%;order: 1;}
    footer .col-md-2:first-child{width: 50%;order: 2;}
    footer .col-md-2:nth-child(2){width: 50%;order: 3;}
    footer .foot-logo{margin: 0;}
    footer .quicklink ul li a{font-size: 16px;line-height: 30px;}
	
	.contact-wrp .contact-block form button, .contact-wrp .contact-block form .wpcf7-submit{min-width: 95px; line-height: 40px; font-size:16px; height:40px;} 


    .music-play-img .card-img1 img{max-width: 100%;}
    .music-play-img .card-img1 .detail{padding: 0 20px;}
    .music-play-img .card-img1 .detail img{margin: 0 0 25px;}
    .music-play-img .card-img1 .detail h3{padding: 0;font-size: 24px;line-height: 32px;max-width: 80%;}
    .music-play-img .card-img1 .detail .arrow-img {width: 120px;transform: rotate(95deg);left: -50px;bottom: -60px;}
    .music-play-img .card-img2{margin: 20px 0 0;}
    .music-play-img .card-img2 img{max-width: 100%;}
    .music-play-img .card-img2 .detail{padding: 25px;}
    .music-play-img .card-img2 .detail h4{font-size: 18px;line-height: 26px;}
	.music-play-img .card-img2 .detail ul{
		padding-left: 20px;
    margin-bottom: 10px;
	}
    .music-play-img .card-img2 .detail ul li{font-size: 16px;line-height: 26px;}
    .music-play-img .card-img2 .detail h5{font-size: 18px;line-height: 26px;}
    .music-play-img .card-img2 .detail .speaker-img{max-width: 100px;bottom: -10px;}

    .advertiser-about-block .about-image .advertiser-work-img{margin: 0 auto;}
    .case-study-wrp .case-study-block .case-study-img .detail p{font-size: 1rem;line-height: normal;}
	.case-study-wrp .case-study-block .case-study-img{margin-right:auto;}

}
/* =============================== Mobile (0px – 374px) =============================== */
@media (max-width: 429px) {
    .music-play-img .card-img1 .detail img{margin: 0 0 15px;}
    .music-play-img .card-img1 .detail h3{font-size: 18px;line-height: 26px;}
    .music-play-img .card-img2 .detail h4 {font-size: 14px;line-height: normal; margin-bottom: 10px;}
	.music-play-img .card-img2 .detail ul{
		padding-left: 20px;
    margin-bottom: 10px;
	}
    .music-play-img .card-img2 .detail ul li {font-size: 14px;line-height: 22px;}
    .music-play-img .card-img2 .detail h5{font-size: 16px;line-height: 20px;}
    .music-play-img .card-img2 .detail .speaker-img {max-width: 70px;bottom: 0px;right: 17px;}

    .advertiser-about-block .about-image .advertiser-work-img {margin: 0 auto;width: 260px;height: 340px;padding: 20px;}
    .advertiser-about-block .about-image .advertiser-work-img .detail h3{font-size: 32px;line-height: normal;}
    .advertiser-about-block .about-image .advertiser-work-img .detail ul li {font-size: 18px;line-height: 32px;}
    .case-study-wrp .case-study-block .case-study-img .detail{padding: 20px;}
    .case-study-wrp .case-study-block .case-study-img .detail p{font-size: 10px;line-height: normal;}
	.case-study-wrp .case-study-block .case-study-img{margin-right:auto;}
}